/*-----------------------------------------------------------------------------------
	    Blocs3_Noura_Bougatef Beta 3 Final
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#EFF0F0;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Damion';
	src: url('./fonts/Damion/Damion.ttf');
	src: url('./fonts/Damion/Damion.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Oranienbaum-Regular';
	src: url('./fonts/Oranienbaum-Regular/Oranienbaum-Regular.ttf');
	src: url('./fonts/Oranienbaum-Regular/Oranienbaum-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-center{
	-webkit-background-size: auto;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	 background-image: -o-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}

/* Image Frame */
.img-frame,.img-frame-md,.img-frame-lg,.img-frame-rd,.img-frame-rd-md,.img-frame-rd-lg{
	background:#FFF;
	border:1px solid rgba(0,0,0,0.1);
	box-shadow:0 2px 2px rgba(0,0,0,0.05);
	padding:4px;
}
.img-frame{
	border-radius:3px;
}
.img-frame-md,.img-frame-lg{
	border-radius:6px;
}
.img-frame-md,.img-frame-rd-md{
	padding:8px;
}
.img-frame-lg,.img-frame-rd-lg{
	padding:14px;
}

/* = Text & Icon Styles
-------------------------------------------------------------- */
.blockquote{
	padding:0 20px;
	border-left:2px solid;
}
.blockquote.text-right{
	border-left:0;
	border-right:2px solid;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	color:#000000!important;
	font-weight:300;
}
.container{
	max-width:1140px;
}
.img-margin-bottom{
	margin-bottom:54px;
	margin-top:-43px;
	width:245px;
}
.img-margin-top{
	margin-top:-300px;
	width:308px;
	border-radius:155px 155px 155px 155px;
}
.p-margin-top{
	margin-top:50px;
	font-family:Lato;
	font-weight:400;
	width:100%;
	font-size:24px;
	color:#B59157!important;
	border-color:rgba(0,0,0,0.00)!important;
}
.navbar-brand img{
	height:100px;
	width:100px;
}
.label-style{
	font-family:Lato;
	font-weight:400;
	margin-left:457px;
	margin-top:-32px;
	margin-bottom:-20px;
}
.youks-navbar{
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
	text-align:center;
	text-shadow:0px 0px 0px #000000;
	border-style:none;
	text-transform:none;
	background-color:#FFFFFF;
	color:transparent!important;
}
.img-bloc-0-style{
	width:100%;
	height:40px;
	box-shadow:0px 0px 0px rgba(0,0,0,0.00);
	float:none;
	background-position:center top;
}
.text-area-style{
	width:60%;
	margin-top:0px;
	margin-bottom:237px;
	color:#182FD9!important;
	font-size:24px;
}
.p-style{
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
	color:#B59157!important;
	width:63.64%;
	margin-top:-12px;
}
.h1-style{
	font-family:"Damion";
	font-weight:400;
	font-size:60px;
}
.p-margin-bottom{
	margin-bottom:216px;
}
.bloc-bloc-2-margin-bottom{
	margin-top:-43px;
}
.navbar-nav li a{
	color:#B59157!important;
}
.sticky-nav.sticky{
	text-shadow:0px 0px 0px rgba(0,0,0,0.00);
	box-shadow:0px 0px 0px rgba(0,0,0,0.00);
	font-family:"Lato";
	font-weight:300;
	background-color:transparent;
	background-size:auto auto;
}
.img-bloc-2-style{
	width:203px;
	float:none;
	box-shadow:3px 4px 0px #D4D4D4;
	margin-right:0px;
	padding-right:0px;
	overflow:visible;
	margin-bottom:30px;
}
.p-6-style{
	width:100%;
	color:#000000!important;
	font-size:20px;
	padding:0px 0px 0px 0px;
}
.img-5-style{
	width:410px;
	float:right;
}
.img-principal-style{
	width:247px;
	margin-top:20px;
	padding:0px 0px 0px 0px;
	border-radius:9px 9px 9px 9px;
}
.bloc-margin-bottom{
	;
}
.bloc-margin-top{
	margin-top:0px;
	width:80%;
	margin-bottom:0px;
}
.p-3-style{
	font-family:"Lato";
	font-weight:300;
	font-size:18px;
	color:#000000!important;
	width:100%;
}
.row-margin-top{
	margin-top:0px;
	margin-bottom:-104px;
	margin-left:0px;
	width:100%;
	border-color:rgba(0,0,0,0.00)!important;
	background-color:rgba(255,255,255,0.69);
}
.p-4-style{
	font-family:Lato;
	font-weight:300;
	color:#000000!important;
}
.container-div-style{
	width:60%;
}
.field-style{
	width:60%;
}
.container-div-margin-right{
	margin-right:465px;
}
.card-margin-top{
	margin-top:0px;
	margin-bottom:0px;
	width:NaN%;
	padding-top:0px;
	border-bottom-width:0px;
}
.card-body-margin-bottom{
	margin-bottom:0px;
	height:100%;
}
p{
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
}
.img-style{
	width:383px;
	float:left;
	margin-right:0px;
	padding-right:8px;
	margin-top:0px;
	box-shadow:0px 0px 0px #000000;
	padding-top:14px;
}
.img-6-style{
	width:383px;
	margin-top:0px;
	padding-top:9px;
}
.img-9-style{
	width:375px;
	margin-top:33px;
}
.card-header-margin-bottom{
	margin-bottom:37px;
}
.card-body-style{
	height:100%;
	margin-bottom:0px;
}
.img-7-style{
	width:330px;
	margin-top:27px;
	margin-bottom:29px;
}
.img-8-style{
	width:375px;
	float:left;
	margin-right:0px;
	margin-top:15px;
	padding-right:8px;
}
.img-institutionnel-style{
	width:375px;
}
.h2-style{
	font-size:28px;
	font-family:"Oranienbaum-Regular";
	margin-top:60px;
}
.h3-style{
	font-size:32px;
	background-color:transparent;
	color:#B59157!important;
	text-align:center;
}
.h3-bloc-2-style{
	font-size:32px;
}
.h3-3-style{
	font-size:32px;
}
.p-institutionnel-style{
	font-family:"Oranienbaum-Regular";
	font-size:28px;
}
.p-13-style{
	font-size:26px;
	font-family:Lato;
	font-weight:400;
	color:#0F63FF!important;
}
.p-7-style{
	font-size:24px;
	font-weight:400;
	color:#0F63FF!important;
	margin-top:23px;
	text-align:left;
	font-style:italic;
}
.p-bloc-2-style{
	font-size:14px;
}
.h3-margin-bottom{
	margin-top:80px;
	color:#FF2600!important;
	font-weight:400;
	font-family:"Oranienbaum-Regular";
	margin-bottom:10px;
	font-size:29px;
}
.h4-style{
	font-family:"Oranienbaum-Regular";
	font-size:26px;
	margin-top:35px;
	margin-left:20px;
}
.h5-style{
	font-family:Lato;
	font-weight:400;
	font-size:24px;
	margin-top:45px;
	text-align:center;
}
.h3-bloc-4-style{
	font-family:Lato;
	font-weight:400;
	font-style:italic;
	color:#0F63FF!important;
	font-size:24px;
}
.link-style{
	font-weight:bold;
	text-decoration:underline!important;
	color:#B59157!important;
	font-size:18px;
}
.smallphone-youks{
	;
}
.p-bloc-4-margin-top{
	margin-top:15px;
}
.card-bloc-4-margin-top{
	margin-top:-1px;
}
.img-12-bloc-5-style{
	width:375px;
	float:left;
	margin-top:8px;
	padding-right:8px;
}
.img-bloc-5-style{
	width:375px;
	float:right;
	padding-left:8px;
	margin-top:9px;
}
.img-14-style{
	width:375px;
	margin-bottom:20px;
}
.img-15-style{
	width:375px;
	margin-bottom:20px;
}
.p-bloc-5-style{
	width:87.66%;
}
.img-bloc-6-style{
	width:375px;
	margin-bottom:20px;
}
.img-17-bloc-6-style{
	width:375px;
	margin-bottom:20px;
}
.btn-margin-bottom{
	color:#B59157!important;
}
.btn-margin-top{
	margin-top:-34px;
	float:right;
	background-color:#B59157;
	color:#FFFFFF!important;
	font-family:"Lato";
	font-weight:400;
	margin-right:288px;
}
.row-contact-margin-bottom{
	margin-top:-50px;
}
.bloc-bloc-4-margin-top{
	margin-top:0px;
}
.img-21354-style{
	width:375px;
	margin-top:33px;
}
.card-6-margin-top{
	margin-top:0px;
	margin-bottom:0px;
	border-style:solid;
	border-radius:0px 0px 0px 0px;
	border-width:0px 1px 0px 1px;
}
.card-quisuisje-margin-top{
	border-top-width:1px;
}
.card-bloc-2-margin-top{
	margin-top:0px;
	border-width:1px 1px 1px 1px;
}
.bloc-0-margin-bottom{
	margin-bottom:392px;
}
.icon-margin-top{
	margin-top:22px;
}
.btn-submit-margin-top{
	margin-top:15px;
}
.bloc-3-margin{
	padding:4% 8% 8% 8%;
}
.icon-margin-left{
	padding-left:4%;
}
.h3-bloc-7-style{
	font-size:16px;
}
.h3-12-style{
	font-size:16px;
}
.h3-13-style{
	font-size:22px;
}
.h3-14-style{
	font-size:22px;
}
.p-bloc-7-style{
	font-size:19px;
	color:#FFFFFF!important;
	font-family:"Lato";
	font-weight:300;
}
.p-38-style{
	font-size:19px;
	color:#EFF0F0!important;
}
.p-39-style{
	font-size:18px;
}
.p-40-style{
	font-size:18px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-anti-flash-white{
	background-color:#EFF0F0;
}

/* Text colour styles */

.tc-light-taupe{
	color:#B59157!important;
}
.tc-anti-flash-white{
	color:#EFF0F0!important;
}
.tc-white{
	color:#FFFFFF!important;
}

/* Button colour styles */

.btn-light-taupe{
	background:#B59157;
	color:#FFFFFF!important;
}
.btn-light-taupe:hover{
	background:#917446!important;
	color:#FFFFFF!important;
}

/* Bloc image backgrounds */

.bg-mer-brumeuse-noura-bougatef{
	background-image:url("img/mer-brumeuse-noura-bougatef.jpg");
}
.bg-nuit-etoilee-noura-bougatef-1{
	background-image:url("img/nuit-etoilee-noura-bougatef-1.jpg");
}
.bg-super-nuit-etoilee-noura-bougatef-1{
	background-image:url("img/super-nuit-etoilee-noura-bougatef-1.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container{overflow: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.p-margin-top{
		width:64.76%;
		font-size:24px;
	}
	.label-style{
		margin-left:515px;
	}
	.h1-style{
		font-size:50px;
	}
	.p-style{
		font-size:20px;
	}
	.text-area-style{
		font-size:22px;
	}
	.img-principal-style{
		width:254px;
	}
	.youks-navbar{
		font-size:22px;
	}
	.sticky-nav.sticky{
		background-size:auto auto;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Lato";
		font-weight:300;
	}
	p{
		font-family:"Lato";
		font-weight:300;
	}
	.img-bloc-2-style{
		width:215px;
		float:none;
	}
	a{
		color:#B59157!important;
	}
	.card-header-margin-bottom{
		height:614px;
		margin-bottom:0px;
	}
	.p-bloc-2-margin-top{
		margin-top:14px;
	}
	.card-body-style{
		height:855px;
	}
	.img-8-style{
		margin-top:16px;
	}
	.card-body-margin-bottom{
		height:1701px;
	}
	.p-7-style{
		text-align:center;
	}
	.h3-style{
		text-align:center;
	}
	.btn-margin-top{
		margin-right:146px;
	}
	.link-margin-top{
		margin-top:0px;
	}
	.row-margin-top{
		margin-bottom:-86px;
	}
	.bloc-margin-top{
		margin-bottom:-29px;
		margin-top:20px;
	}
	.bloc-bloc-4-margin-top{
		margin-bottom:-41px;
		margin-top:19px;
	}
	.row-contact-margin-bottom{
		margin-bottom:-120px;
		margin-top:1px;
	}
	.bloc-contact-margin-bottom{
		margin-bottom:150px;
	}
	.special_form{
		height:63vh;
		padding:0% 0% 0% 0%;
	}
	.special_icon{
		margin-top:0%;
		padding-top:0%;
		padding-bottom:10%;
		margin-bottom:0%;
	}
	.row-style{
		height:100%;
		width:80%;
		margin-right:10%;
		margin-left:10%;
	}
	.bloc-3-margin{
		padding-top:18%;
		padding-bottom:26%;
		margin-top:0%;
	}
	.p-bloc-7-style{
		font-size:17px;
		line-height:25px;
	}
	.p-38-style{
		font-family:"Lato";
		font-weight:300;
		font-size:17px;
		line-height:25px;
	}
	.h3-bloc-7-style{
		text-align:right;
		font-size:15px;
	}
	.h3-12-style{
		text-align:right;
		font-size:15px;
		line-height:18px;
	}
	
}

@media (max-width: 767px){
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	.label-style{
		margin-left:356px;
	}
	.h1-style{
		font-size:40px;
	}
	.p-style{
		font-size:18px;
	}
	.text-area-style{
		font-size:22px;
	}
	.p-margin-bottom{
		margin-bottom:220px;
	}
	.img-principal-style{
		width:247px;
	}
	.p-margin-top{
		width:68.06%;
		margin-top:37px;
	}
	.bloc-margin-top{
		float:none;
		height:0%;
		margin-top:-50px;
		padding:35% 0% 0% 0%;
	}
	.img-style{
		float:none;
	}
	.img-6-style{
		float:none;
		margin-left:53px;
	}
	.card-body-style{
		height:1092px;
	}
	.h3-3-style{
		width:100%;
		font-size:27px;
	}
	.img-8-style{
		float:inherit;
		margin-bottom:25px;
		padding-right:0px;
	}
	.card-body-margin-bottom{
		height:2239px;
	}
	.h3-style{
		font-size:30px;
	}
	.h5-style{
		font-size:23px;
	}
	.h3-bloc-4-style{
		font-size:22px;
	}
	.link-style{
		color:#B59157!important;
		font-size:18px;
		text-align:center;
	}
	.h4-style{
		font-size:25px;
	}
	.btn-margin-top{
		margin-top:-32px;
		margin-right:56px;
	}
	.p-quisuisje-style{
		font-size:16px;
	}
	.row-contact-margin-bottom{
		padding-bottom:0px;
		margin-bottom:0px;
	}
	.bloc-contact-margin-bottom{
		margin-bottom:0px;
	}
	.sizectcform{
		width:80%;
		padding-left:0%;
		margin-left:40px;
		height:100%;
	}
	.row-style{
		;
	}
	.bloc-3-margin{
		padding-top:10%;
		padding-bottom:15%;
	}
	.icon-margin-left{
		padding-left:4%;
	}
	.p-38-style{
		line-height:23px;
	}
	.p-bloc-7-style{
		line-height:23px;
	}
	
}

@media (max-width: 575px){
	.img-bloc-2-style{
		width:140px;
	}
	.bloc-margin-bottom{
		margin-bottom:1px;
	}
	.p-margin-top{
		width:88.52%;
		margin-top:20px;
		margin-bottom:64px;
		font-size:20px;
	}
	.footer-link{
		text-align:center;
	}
	.navbar-brand img{
		width:60px;
		height:60px;
	}
	.img-bloc-0-style{
		height:25px;
		margin-top:-3px;
	}
	.h1-style{
		font-size:30px;
		margin-top:10px;
	}
	.p-style{
		font-size:16px;
		width:100%;
		margin-top:-61px;
	}
	.p-margin-bottom{
		opacity:1.0;
		font-size:20px;
		line-height:22px;
	}
	.bloc-bloc-2-margin-bottom{
		margin-top:-46px;
	}
	.img-principal-style{
		width:147px;
		margin-top:5px;
	}
	.youks-navbar{
		font-size:18px;
		background-position:center top;
		background-color:#FFFFFF;
	}
	.row-margin-bottom{
		margin-bottom:0px;
		background-position:center center;
	}
	.bloc-margin-top{
		margin-top:-50px;
	}
	.btn-margin-bottom{
		margin-bottom:0px;
	}
	.img-6-style{
		margin-left:1px;
	}
	.card-body-margin-bottom{
		font-size:16px;
		height:100%;
		margin-bottom:0px;
		padding-top:0px;
		padding-bottom:0px;
	}
	.smallphone-youks{
		font-family:"Lato";
		font-weight:300;
		font-size:16px;
		text-align:justify;
	}
	.img-7-style{
		width:197px;
		margin-bottom:23px;
	}
	.card-body-style{
		height:100%;
	}
	.h3-style{
		font-size:24px;
	}
	.h3-bloc-2-style{
		font-size:24px;
	}
	.h3-3-style{
		font-size:24px;
	}
	.h2-style{
		font-size:22px;
		text-align:center;
	}
	.p-7-style{
		width:100%;
		font-size:18px;
	}
	.card-bloc-2-margin-top{
		margin-top:0px;
	}
	.p-bloc-2-style{
		font-size:12px;
		text-align:justify;
	}
	.card-quisuisje-margin-top{
		margin-top:1px;
	}
	.h3-margin-bottom{
		font-size:22px;
		text-align:center;
		margin-top:30px;
	}
	.h4-style{
		font-size:19px;
		margin-top:20px;
	}
	.h5-style{
		font-size:19px;
		text-align:center;
		margin-top:20px;
		opacity:0.9;
	}
	.h3-bloc-4-style{
		text-align:center;
		font-size:20px;
	}
	.link-style{
		font-size:14px;
	}
	.p-bloc-4-margin-top{
	}
	.img-9-style{
		margin-top:20px;
	}
	.img-12-bloc-5-style{
		padding-right:0px;
		float:none;
	}
	.img-bloc-5-style{
		padding-left:0px;
		float:none;
	}
	.p-bloc-5-style{
	}
	.btn-margin-top{
		float:none;
		margin-top:8px;
		margin-right:0px;
	}
	.p-quisuisje-style{
		font-size:14px;
	}
	.row-contact-margin-bottom{
		margin-top:-93px;
		margin-bottom:-60px;
		padding-bottom:0px;
		padding-top:91px;
	}
	.bloc-contact-margin-bottom{
		margin-bottom:0px;
	}
	.row-style{
		margin-right:0%;
		padding-top:1%;
	}
	.bloc-3-margin{
		padding-bottom:0%;
		padding-top:0%;
	}
	.form-style{
		float:none;
	}
	.btn-submit-margin-top{
		margin-top:0px;
	}
	.container-div-style{
		width:35%;
		margin-left:-50px;
	}
	.icon-margin-left{
		padding-left:8%;
	}
	.card-header-margin-top{
		padding-top:0px;
	}
	.card-margin-top{
		;
	}
	.p-bloc-7-style{
		line-height:22px;
		font-size:16px;
	}
	.p-38-style{
		font-size:16px;
		line-height:22px;
	}
	.h3-bloc-7-style{
		font-size:14px;
	}
	.h3-12-style{
		font-size:14px;
	}
	
	/* Mobile Text Margin Offsets */
	.mg-clear-xs{
		margin:0;
	}
	
}

